{
    "pagesTitles" : 
    {
        "createInvoice" : "انشاء فاتورة جديدة" 
    },
    "menu":
    {
        "Dashboard" : "لوحة القيادة",
        "CreateInvoice" : "انشاء فاتورة جديدة",
        "Invoices" : "الفواتير",
        "Products" : "المنتجات",
        "Customers" : "العملاء",
        "Salesmans" : "المناديب",
        "Promotions" : "التخفيضات",
        "Reports" : "التقارير",
        "Settings" : "الاعدادات",
        "Users" : "المستخدمين"
    },
    "invoice" : 
    {
        "invoiceNo" : "رقم الفاتورة",
        "invoiceRef" : "الرقم المرجعي",
        "invoiceDate" : "تاريخ الفاتورة",
        "invoiceDateDue" : "تاريخ الاستحقاق",
        "currency" : "العملة",
        "selectCustomer" : "اختار العميل",
        "selectSalesman" : "اختار المندوب",
        "selectProduct" : "اختار المنتج",
        "quantity" : "الكمية",
        "price" : "السعر",
        "enterNotes" : "ادخل ملاحظة",
        "enterTagName" : "ادخل تاج",
        "havePromoCode" : "هل لديك كود خصم؟",
        "enterPromoCode" : "ادخل كود الخصم",
        "total" : "الاجمالي",
        "discount" : "التخفيض",
        "vatAmount" : "القيمة المضافة",
        "netTotal" : "الصافي",
        "priceIncludesVat" : "الاسعار شاملة ضريبة القيمة المضافة",
        "priceNotIncludesVat" : "الاسعار غير شاملة ضريبة القيمة المضافة",
        "saveInvoice" : "حفظ الفاتورة",
        "ProductsSumary" : "ملخص المنتجات",
        "GeneralCustomer" : "عميل عام",
        "NoSalesman" : "لا يوجد مندوب",
        "PaymentInvoice" :"دفع الفاتورة",
        "PrintInvoice" : "طباعة الفاتورة",
        "PayInvoice" : "دفع الفاتورة",
        "PAID" : "مدفوعة",
        "UNPAID" : "غير مدفوعة",
        "VAT_NUMBER" : "الرقم الضريبي",
        "SimplifiedTaxInvoice" : "فاتورة ضريبية بسيطة",
        "Customer" : "العميل",
        "Salesman" : "المندوب",
        "ProductName" : "اسم االمنتج - الخدمة",
        "TotalPrice" : "السعر الاجمالي",
        "TOTAL_BEFORE_DISCOUNT" : "الاجمالي قبل الخصم",
        "TOTAL_AFTER_DISCOUNT" : "االاجمالي بعد الخصم",
        "VAT" : "الضريبة",
        "ConditionAndTerms" : "االشروط واالاحكام",
        "PaymentTransactions" : "عمليات الدفع",
        "TOTALPAYMENT" : "اجمالي الدفع"
    },"hr":{
        "male": "ذكر",
        "female": "انثي",
        "maried": "متزوج",
        "single": "اعزب",
        "arabic": "عربي",
        "english": "انجليزي",
        "french": "فرنسي",
        "other": "اخري",
        "highSchool": "ثانوية",
        "diploma": "دبلومه",
        "bachelor" : "بكالوريس",
        "master": "ماجستر",
        "Ph.D": "دكتورا",
        "Employee" : "موظف",
        "Student": "طالب",
        "Training": "تدريب",
        "Constractor": "مدرب",
        "Freelancer": "متعاون"
    }
}